## Bsoft program

# bhisto

### Usage: bhisto [options] input.img output.img

Calculates the histogram of an image and associated statistics.

### Actions:

-bins 256 | Calculate histogram over a number of bins.
-fit gauss,2 | Do a fit to the histogram (gaussian, poisson).
| Second argument indicates number of gaussians.
-percentiles | Calculate the percentiles for an image.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-select 1 | Select an image (default all).
-sampling 2,3.5,1 | Sampling (angstrom/voxel, a single value sets all three).

### Output:

-Postscript histo.ps | Postscript output file name.

Bsoft version 2.0.3-20180917 (64 bit)